h1 { color: #90C778; }
h2 { color: #90C778; }

/* Tekst kleuren */
.colorText, .colorText a { color: #90C778; }
.colorBG { background-color: #90C778; }
.colorBorder { border-color: #90C778; }

.formButton { border: 1px solid #90C778; color: #90C778; }
	.formButton.solid { background-color: #90C778; }
		.formButton.solid:hover { background-color: #a9d996; }
	
/* Inleiding met streep eronder */
#inleidingAlgemeen hr { background-color: #90C778; }

/* Product detail */
#containerProduct #eigenschappen #tabs div.selected, #containerProduct #eigenschappen #tabs div:hover { background-color: #90C778; }

/* Footer */
#containerBottom #extraInformatie #telefoon { width: 45%; font-size: 11px; }
#containerBottom #extraInformatie #email { width: 55%; font-size: 11px; }

/* Mailing */
.detailsBestelgegevens strong { color: #90C778; }

@media (min-width: 720px) and (max-width: 1019px) {

	/* Footer */
	#containerBottom #extraInformatie #telefoon img { margin-right: 10px; }
	#containerBottom #extraInformatie #telefoon { font-size: 10px; }
	#containerBottom #extraInformatie #email img { margin-right: 10px; }
	#containerBottom #extraInformatie #email { font-size: 10px; }

}

@media (max-width: 719px) {

	/* Footer */
	#containerBottom #extraInformatie #email img { margin-right: 10px; }
	#containerBottom #extraInformatie #email { font-size: 9px; }

}